<div class="col-md-3 col-sm-6">
    <div class="doc pic download">
        <img class="img-responsive center-block pic" ng-src="{{imageCtrl.image.path}}" />
        <div class="wrapperBtn">
            <button class="btn btn-success" ng-click="imageCtrl.download()">Download</button>
            <button class="btn btn-success" ng-click="imageCtrl.deleteImage()">Delete</button>
        </div>
    </div>
</div>







